<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Настройка заголовков">
<!ENTITY addButton.label "Добавить">
<!ENTITY removeButton.label "Удалить">
<!ENTITY newMsgHeader.label "Новый заголовок сообщения:">
